[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#132671: sparc disks outdated

The latest sparc boot-floppies in woody are 3.0.16 from back in October.
Bug 132671 looks like it might be fixed by just building against a new
kernel image.

Is anyone on the list in a position to build a new set of disks?


Reply to: